CVEMON

CVE SEARCH UTILITY|

CVE-2006-0460

Multiple buffer overflows in BomberClone before 0.11.6.2 allow remote attackers to execute arbitrary code via long error messages.